.tooltip::before {
  background: black;
  border-radius: 2px;
  content: '';
  display: block;
  height: calc(100% - 2px);
  position: absolute;
  width: calc(100% - 2px);
}

.tooltip {
  text-decoration: none;
  background-color: black;
  fill: black;
  z-index: 1000;
  display: block;
  height: 24px;
  position: relative;
  width: 24px;
}
